name: 'Commerce test theme'
type: theme
description: 'Theme for testing commerce email theming'
core_version_requirement: ^8.8 || ^9
base theme: stable
regions:
  sidebar_first: 'Left sidebar'
  sidebar_second: 'Right sidebar'
  content: Content
  header: Header
  footer: Footer
  highlighted: Highlighted
  help: Help
regions_hidden:
  - sidebar_first
  - sidebar_second

# Information added by Drupal.org packaging script on 2020-06-26
version: '8.x-2.20'
project: 'commerce'
datestamp: 1593196160
